@charset utf-8;
.blok{background-color:white!important;;background-image:none!important;}
a:link, a:active, a:visited{color: #326ca7;text-decoration: none;}
a:hover,alink:hover{color: #8B9C38;text-decoration: none;}
body{background-color: #E8E8E8;color: #000000;font: 13px Tahoma, Arial, Verdana;max-width: 800px;margin: 2px auto;}
*{word-wrap:break-word;}
img{border:0;max-width: 100%;}
form{font-size: small;margin: 0px;padding: 0px;}
input{border: 1px solid #3c73a7;}
input[type=submit]{padding: 5px 10px;margin: 2px 0px;background: #8B9C38;border: 0px;color: #fff;font-size: 13px;border-radius: 4px;}
input[type="submit"]:hover{background: #72bbe5;border: 1px solid #3c73a7;color: #fff;margin: 1px 0;margin: 2px;font-size: 11px;}
input[type="text"], input[type="password"], select{border-radius: 4px;background: #FDFDFD;color: #555;border: 1px solid #ddd;padding: 5px;
margin: 3px 0px;}
h1,h2,h3,h4,h5 prefix{font-size:80%;line-height:normal;margin:0}
h1{font-size:17px}
h2{font-size:15px}
h3,h4{font-size:14px}
hr{border: 0;border-top: 1px solid gray;margin: 0;}
p{margin-bottom: 6px;margin-top: 6px;}
select{border-width: 2 2 2 2px;color: #000000;padding: 1 1 1 1px;}
textarea{border-radius: 5px;border: 1px solid #3c73a7;margin: 3px;width: 98%; font-size:100%!important;}
ul{margin: 0;padding-left: 20px;}
.alarm{background-color: #FF0000;border: 1px solid white;color: #ffffff;font-weight: bold;padding: 3px 0px 3px 4px;}
.bblist{color: #4A5663;background: transparent url(images/dot.gif) no-repeat left;padding: 2px 0px 2px 10px;}
.bbpopup{margin-top: 3px;}
.bbpopup a{border: 1px solid #A7A7A7;height: 10px;display: inline-block;margin: 1px;vertical-align: middle;width: 10px;}
.bmenu{background-color: #ccd3dd;border: 1px solid white;margin: 0px;padding: 2px 4px 4px 4px;}
.end{text-align: center;}
.fmenu{background: #e3f0fe url(images/fmenu.png) repeat-x bottom;border-bottom: 1px solid #fff;color: #2d83da;margin: 0px;padding: 5px 0px 5px 4px;}
.footer a, .header a{color: #fff;}
.footer, .header{background: #0c97ce url(images/head.png) repeat-x top;border-bottom: 1px solid #2d83da;color: #fff;border-top: 1px solid #2d83da;margin: 0px;padding: 3px 0px 4px 4px;}
.nhapnhay{-webkit-animation:hue 1s linear infinite;color:#f00;text-shadow:0px 0px 1px #FFFF00 !important}
.func{border-left: 4px solid #9acd32;margin-left: 2px;margin-top: 4px;padding-left: 4px;font-weight:bold;}
.gmenu{background: #c7e8d5;border: 1px solid white;margin: 0px;padding: 3px 4px 3px 4px;}
.gray{color: #586776;}
.greply{border-left: 4px solid #009900;color: #009900;padding: 2px 0px 2px 4px;}
.hdr{background-color: #f1f1f1;border-bottom: 1px solid #595959;font-weight: bold;padding-left: 2px;}
.left{float: left;}
.list1,.list2{background-color: #FFF;line-height: 24px;border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;border-bottom: 1px solid #EBEBEB;padding: 4px 8px;}
.list3{background-color: #FFFFC8;line-height: 24px;border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;border-bottom: 1px solid #EBEBEB;padding: 4px 8px;}
.mainbox{background: #e3f0fe;font-weight: normal;margin: 0px;}
.tit{background: #fff;padding: 3px 4px 4px 4px;}
.news{background-color: #EEEEEE;border: 1px solid white;color: #333333;font-size: x-small;padding: 3px 4px 4px 4px;}
.phdr{background:#036D96;border-top:1px solid #036D96;color:#FFF;font-size:13px;padding:5px;}
.phdr a{color: #fff;}
.phdr1{color: #4082a5;padding: 1 2px;background: #9ed6f4;font: 14px Arial;font-weight: 700;text-shadow: #cee7f5 0 1px;border-top: 1px solid #4082a5;border-bottom: 1px solid #4082a5;padding: 2px;}
.phdr1 a{color: #4082a5;}
.phpcode{background-color: #E0E6E9;border: 1px dotted #9FAEBB;margin-top: 4px;padding: 0px 2px 0px 2px;overflow: auto;}
.quote{border-left: 4px solid #c0c0c0;color: #878787;font-size: x-small;margin-left: 2px;padding: 2px 0px 2px 4px;}
.reply{border-left: 4px solid #EE0000;color: #EE0000;padding: 2px 0px 2px 4px;}
.rmenu{background-color: #e9ccd2;border: 1px solid white;margin: 0px;padding: 2px 0px 3px 4px;}
.sitemap{font-size: xx-small;height: 0px;overflow: auto;}
.spoilerhead{background: #e0e6e9;border: 1px solid #586776;font-size: x-small;margin-top: 2px;margin-top: 2px;padding: 2px;}
.spoilerbody{border: 1px solid #586776;border-top: 0px;color: #586776;margin-bottom: 2px;padding: 6px;}
.status{color: #CD853F;font-size: x-small;font-weight: bold;padding-left: 0px;}
.sub{border-top: 1px dotted #c6c17f;font-size: x-small;margin-top: 4px;}
.tmn{background: #e3f0fe url(http://4sjava.wap.sh/images/tmn.png) repeat-x top;border-top: 1px solid #fff;color: #2d83da;margin: 0px;padding: 5px 0px 5px 4px;}
.topmenu{background-color: #EEEEEE;border: 1px solid white;font-size: x-small;margin: 0px;padding: 4px 4px 4px 4px;}
.user{background-color: #CBDBE7;border: 1px solid white;margin: 0px;padding: 3px 4px 3px 4px;}
.greply a:link, .greply a:visited{color: #008800;}
.reply a:link, .reply a:visited{color: #DD0000;}
.sub a:link, .sub a:visited{}
a:hover{border-bottom-style: dotted;border-bottom-width: 1px;font-weight: bold;}
a.pagenav{color: #ffffff;background-color: #104e8b;border: 1px solid #a7d3ff;padding: 2px 4px 2px 4px;text-decoration: none;}
a.pagenav:hover{background-color: #104e8b;border: 1px solid #dedede;}
.currentpage{color: #ffffff;background-color: #2e8b57;border: 1px solid #a7d3ff;padding: 2px 4px 2px 4px;text-decoration: none;}
table.desc{border-top: 1px dotted #c6c17f;width: 100%;overflow: auto;font-size: x-small;margin-top: 4px;}
table.desc td{font-size: x-small;}
table.desc td.caption{width: 1%;text-align: right;color: #6f6f6f;white-space: nowrap;}
h4{margin: 6px 0 2px 0;}
.phdrblack{background-color:#2891fd;color: #FFFFFF;text-shadow : #666666 1px 1px 1px;text-decoration: none;font-weight: bold;font-size:1em;padding: 4px;margin-left:auto;
margin-right:auto;margin-top:4px;border:1px solid #d2d2d2;-moz-border-radius:4px;-webkit-border-radius:4px;}
.phdrblack a{color: #FFFFFF;text-decoration:none;}
.mainblok{border: 1px solid #3399cc;margin: 5px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.bbcode_container{display:block;margin:5px 5px 7px 7px;}
.bbcode_container div.bbcode_quote{background:#f2f6f8 none;border-radius:5px;border:1px solid #417394;position:relative;top:0;margin:0 5px 10px 10px;}
.bbcode_quote div.quote_container{border-radius:5px;padding:5px 10px;}
.bbcode_container .bbcode_quote_container{background:transparent url(http://4sjava.wap.sh/images/quote-left.png) no-repeat left;display:block;width:9px;height:13px;position:absolute;top:5px;left:-9px;}
.spoiler{color:#494949;font-size:10pt;font-weight:700;text-align:left;background-color:#cbeafe;border-top:1px solid #9dc2d9;border-left:1px solid #9dc2d9;border-right:1px solid #9dc2d9;border-bottom:2px solid #9dc2d9;width:97%;min-height:18px;-moz-border-radius:4px;-webkit-border-radius:4px;background:#f5f5f5;border:1px solid #417394;margin:1px auto;padding:2px;}
.menu{background:#036D96;border-top:1px solid #036D96;color:#FFF;font-size:13px;padding:5px;}
.menu a{color: #fff;}
.newsx{background-color:#f2f6f8;border-bottom:1px solid #eaeae9;color:#34617e;margin:0;padding:3px 4px;}
.demthank{background: #fffaec;display: block;border-bottom:1px solid #c6c4c4;border-left:3px solid #e5bd00;border-right:1px solid #c6c4c4;margin:0;padding:5px 7px;}
#nutlike{background-color:#2891fd;color: #FFFFFF;text-shadow : #666666 1px 1px 1px;text-decoration: none;font-weight: bold;font-size:1em;padding: 2px;margin-left:auto;margin-right:auto;margin-top:2px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.tab{border: 1px dashed #CECFCE;background: #ffffff;padding: 5px;margin-right: auto;margin-left: auto;}
.head{background-image:url(http://4sjava.wap.sh/images/head.gif);background-position : 3px 50%;}
.logo{color: #fdfdfd;font-size:20px;font-style:italic;text-shadow: #45cdf5 1px 1px 1px;background-image:url(http://4sjava.wap.sh/images/logo.gif);background-repeat:no-repeat;background-position:left 50%;text-transform:capitalize;height:46px;padding-top : 3px; padding-left : 34px;}
.logo a{color: #fff;}
.spt{background-image:url(http://4sjava.wap.sh/images/spt.gif);margin:2px;padding:2px;border:1px solid #e7e7e7;}
.foot{background-image:url(http://4sjava.wap.sh/images/foot.gif);background-position:-4px 50%;}
.copy{color : #fdfdfd;background-image:url(http://4sjava.wap.sh/images/copy.gif);background-repeat:no-repeat;background-position:right 50%;text-transform:capitalize; 
text-align:right;height : 19px;padding-top:30px;padding-right:2px;}
.copy a{color:#fff;}
.mxh{text-align: center;margin-bottom: 15px;font-size: 11px;}
.mxh a{color: #FFF;}
.share{padding: 2px 4px;display: inline-block;margin: 1px;min-width: 58px;}
.share:hover{opacity: .8;}
.fb{background: #0062BD;}
.gg{background: #CE1919;}
.tw{background: #0097DF;}
.hieu{color: #770000;font-size: x-small;font-weight: bold;padding-left: 0px;}
.download{max-width: 350px;line-height:28px;color: #FFF;text-align: center;display: block;margin-left: auto;margin-right: auto;background: #00a1cb;font-size:15px;padding: 0 25px;border-radius: 3px;}
.download:hover{background: #00b5e5;text-decoration: none;}
.vpt_head{font-size:14px;font-family:verdana;border-bottom:1px solid #86bd2c;padding:0;background:url(images/head2.gif) repeat-x 50% top #91d326}
.vpt_head a{color:#a9d168;font-weight:700;background:url(http://4sjava.wap.sh/images/logobg.png)repeat-x top;display: inline-table;}
.vpt_head span{background: url(images/logo.png) no-repeat left top;height: 63px;display: block;}
.vpt_head i{font-style: normal;background: url(http://4sjava.wap.sh/images/logor.png) no-repeat right top;height: 37px;padding-top: 26px;padding-right: 15px;padding-left: 20px;
display: block;}
.vpt_head img{vertical-align:middle;width:125px;height:63px}
.vpt_head b,.adv a:hover{
color:#fe83a0}
.main{background: #fff;padding: 5px;color: #333;border-top: 5px solid #73b8c7;border-bottom: 5px solid #73b8c7;}
.title{color: #514721;border: 1px solid #ffd324;background-color: #ffffcc;margin: 0;padding: 2px;}
.dmenu{background: #f0f0f0;margin:0;padding: 2px;}
.danhmuc{font-size: 11px;color: #FFFFFF;background: #330099;padding: 5px 10px;margin: 3px auto 0;
padding: 5px 10px;margin: 0;border: 2px solid #9966ff;min-height: 6px;}
.danhmuc a{color:#fff;}
.dat{background:url('http://4sjava.wap.sh/images/dat.png');padding:6px}
.cola{background: url('http://4sjava.wap.sh/images/cola.png');padding: 2px;}
.nennongtrai{background:url('http://4sjava.wap.sh/images/nennongtrai.png') repeat-x;height:141px}
.nennongtrai-toi{background:url('http://4sjava.wap.sh/images/nennongtrai-toi.png') repeat-x;height:141px}
.conduong{background: url('http://4sjava.wap.sh/images/conduong.png') repeat-x;height: 28px;}
.chuong{background: url('http://4sjava.wap.sh/images/chuong.png') no-repeat;height: 100px;
margin-top: -4px;float: left;width: 250px;}
.hoca{background: url('http://4sjava.wap.sh/images/hoca.png') no-repeat;height: 100px;float: left;width: 200px;margin-left: 90px;margin-top: 10px;}
.clear{clear: both;}
.honuoc{background: #5dbdf5 url('http://4sjava.wap.sh/images/honuoc.png') repeat-x bottom;padding-top: 100px;}
.honuoccauca{background: #5dbdf5 url('http://4sjava.wap.sh/images/honuoccauca.png') repeat-x bottom;padding-top: 10px;}
.datcauca{background: url('http://4sjava.wap.sh/images/datcauca.png') no-repeat bottom center;text-align: center;padding-top: 160px;}
.ngoicau{background: url('http://4sjava.wap.sh/images/ngoicau.png') no-repeat bottom left;text-align: left;padding: 168px 0px 24px 38px;}
.giangcau{background: url('images/giangcau.png') no-repeat;}
.vaocau{background: url('images/vaocau.png') no-repeat bottom center;padding-top: 52px;text-align: center;}
.daarena{background: url('images/nenda.png') no-repeat left;margin: -14px -5px -1px -5px;}
.arena{margin: 5px;background:#fff1d6;border: 1px solid #ffe9bd;}
.arena_no_play{margin: 5px;background:#f5d5cb;border: 1px solid #f5c6b8;}
.nenarena{background: url('images/nhabay.png');padding: 2px;}
.arena_new{background: url(images/new.png) no-repeat scroll right top / 35px auto transparent;display: block;height: 35px;width: 35px;position: absolute;right: 0;top: 0;}
.nenkhumo{background:url('images/nenkhumo.png') repeat-x;height: 125px;border-bottom: 1px solib #fff;}
.nen_congvien{background: url('images/nen-congvien.png') repeat-x;height: 142px;margin-top: 4px;}
.buico{background: url('images/buico.png') repeat-x;margin-bottom: 4px;height: 24px;}
.datboss{text-align: center;background: url('images/datboss.png');
padding: 5px;}
.nhaboss{text-align: center;background: url('images/nha.png') no-repeat right;height: 199px;}
.bautroiboss{border: 1px solid #5ac1c7;text-align: center;background: url('images/bautroiboss.png');margin: 4px 0px;}
.hangraoboss{background:url('images/hangraoboss.png') repeat-x;height: 60px;}
.listboss{background:#555;border: 1px solid #494949;display: inline-block;text-align: center;color:#fff;padding: 2px;margin: 4px;}
.tuongnhatu{text-align: center;background:#aaacbd url('images/tuongnhatu.png') repeat-x bottom;padding: 20px;}
.cuasonhatu{background: url('images/cuasonhatu.png') repeat-x;height: 30px;}
.nennhatu{background: url('images/nennhatu.png');padding: 4px;}
.viengame{border: 1px solid #5ac1c7;padding: 1px;margin: 3px 0px 2px 0px;}
.list-top{border-bottom: 1px dashed #ddd;}
.main-xmenu{background-color: #f7f7f9;border: 1px solid #e0e0e0;padding: 4px 4px 1px 4px;margin-bottom: 4px;}
.tv{background-color: #E6EAEB;border: 1px solid #DADADA;margin: 5px;padding: 5px;border-radius: 5px;}
.tv a{color: #AD4105;text-decoration: none;}
.chuky{color: #000000;border: 1px dashed #CECFCE;background: #ffffcc;padding: 5px;margin-right: auto;margin-left: auto;}
.label-1 {background-color:#F89406;border-radius:3px;color:#FFF;font-size:11.844px;font-weight:700;line-height:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;padding:1px 4px 2px;}
.label-2 {background-color:#3A87AD;border-radius:3px;color:#FFF;font-size:11.844px;font-weight:700;line-height:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;padding:1px 4px 2px;}
.label-3 {background-color:#B94A48;border-radius:3px;color:#FFF;font-size:11.844px;font-weight:700;line-height:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;padding:1px 4px 2px;}
.label-4 {background-color:#CD0000;border-radius:3px;color:#FFF;font-size:11.844px;font-weight:700;line-height:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;padding:1px 4px 2px;}
.label-5{background-color:#093;border-radius:3px;color:#FFF;font-size:11.844px;font-weight:700;line-height:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;padding:1px 4px 2px;}
.label-6{background-color:#999999;border-radius:3px;color:#FFF;font-size:11.844px;font-weight:700;line-height:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;padding:1px 4px 2px;}
.label-7{background-color:#009933;border-radius:3px;color:#FFF;font-size:11.844px;font-weight:700;line-height:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;padding:1px 4px 2px;}
.label-8{background-color:#FF8C00;border-radius:3px;color:#FFF;font-size:11.844px;font-weight:700;line-height:14px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;padding:1px 4px 2px;}
.prefix{background: transparent url(http://dawn.yn.lt/css/images/white-blog.png) repeat-x top;padding: 0px 6px;margin: -1px 0;border: 1px solid transparent;border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px;
display: inline-block;}
a.prefixLink:hover{text-decoration: none;}
a.prefixLink:hover .prefix{color: #176093;text-decoration: none;background-color: #f0f7fc;padding: 0 6px;border: 1px solid #a5cae4;}
.prefix a{color:inherit;}
.prefix.prefixPrimary{color: #176093; background-color: #d7edfc; border-color: #d7edfc; margin-right:3px;}
.prefix.prefixSecondary{color: #8f6c3f; background-color: #f9d9b0; border-color: #f9d9b0; margin-right:3px;}
.prefix.prefixred{color:white; background-color: red; border-color: #F88;margin-right:3px;}
.prefix.prefixgreen{color: white; background-color: green; border-color: green; margin-right:3px;}
.prefix.prefixOlive{color:black; background-color: olive; border-color: olive; margin-right:3px;}
.prefix.prefixTaiVe{color: white; background-color:#2d6987; border-color:#2d6987; margin-right:3px;}
.prefix.prefixLightGreen{color: white; background-color: lightgreen; border-color: lightgreen; margin-right:3px;}
.prefix.prefixxanh{color: white; background-color: blue; border-color: #88F; margin-right:3px;}
.prefix.prefixRoyalBlue{color: white; background-color: royalblue; border-color: #81A9E1;margin-right:3px;}
.prefix.prefixblue{ color: white; background-color: skyblue; border-color: skyblue; margin-right:3px;}
.prefix.prefixGray{color: white; background-color: gray; border-color: #AAA; margin-right:3px;}
.prefix.prefixSilver{color: white; background-color: silver; border-color: silver; margin-right:3px;}
.prefix.prefixvang{color: red; background-color: yellow; border-color: #E0E000; margin-right:3px;}
.prefix.prefixcam{color: white; background-color: orange; border-color: #FFC520; margin-right:3px;}
.prefix.prefixpink{color: white; background-color: #ff00ff; border-color: #ff00ff;margin-right:3px; }
.prefix.prefixnau{color: white; background-color: #800000; border-color: #800000;margin-right:3px; }
.prefix.prefixviolet{color: white; background-color: violet; border-color: violet;margin-right:3px;}
#mainWap{  
    margin: 0 auto; 
	border-radius: 4px;
}
